import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IFlexitBacnetConfig } from './flexit_bacnet.types.js';
import { flexitBacnetProfile } from './flexit_bacnet.types.js';

export class FlexitBacnetConfigFlow extends SimpleLocalConfigFlow<IFlexitBacnetConfig> {
  constructor() {
    super(flexitBacnetProfile);
  }
}
